## denemo 1.1.0

=== libsffile/Makefile ===
# Makefile.in generated by automake 1.12.4 from Makefile.am.
# libsffile/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgincludedir = $(includedir)/denemo
pkglibdir = $(libdir)/denemo
pkglibexecdir = $(libexecdir)/denemo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = libsffile
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/depcomp \
	$(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/binreloc.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libsffile_a_AR = $(AR) $(ARFLAGS)
libsffile_a_LIBADD =
am_libsffile_a_OBJECTS = libsffile_a-fskip.$(OBJEXT) \
	libsffile_a-malloc.$(OBJEXT) libsffile_a-sffile.$(OBJEXT)
libsffile_a_OBJECTS = $(am_libsffile_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsffile_a_SOURCES)
DIST_SOURCES = $(libsffile_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = ${datarootdir}/denemo
ACLOCAL = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run aclocal-1.12
ALL_LINGUAS = 
ALSA_CFLAGS = 
ALSA_LIBS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run automake-1.12
AWK = gawk
BINRELOC_CFLAGS = 
BINRELOC_LIBS = 
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -pthread -I/usr/include/guile/2.0   -I/usr/include/libxml2   -pthread -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/freetype2     -pthread -lgthread-2.0 -lrt -lglib-2.0   -lsndfile   -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include   -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12   -pthread -I/usr/include/gtksourceview-3.0 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12   -pthread -I/usr/include/gtk-3.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/evince/3.0   -DUSE_EVINCE -D_HAVE_FLUIDSYNTH_   -D_HAVE_RUBBERBAND_   -D_HAVE_PORTAUDIO_ -pthread   -I/usr/include/aubio     -D_HAVE_PORTMIDI_ -D_HAVE_X11_
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EVINCE_2_0_CFLAGS = 
EVINCE_2_0_LIBS = 
EVINCE_2_30_CFLAGS = 
EVINCE_2_30_LIBS = 
EVINCE_2_32_CFLAGS = 
EVINCE_2_32_LIBS = 
EVINCE_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/evince/3.0  
EVINCE_LIBS = -pthread -levview3 -levdocument3 -lgthread-2.0 -lrt -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
EXEEXT = 
FFTW_CFLAGS =  
FFTW_LIBS = -lfftw3 -lm  
FGREP = /bin/grep -F
FLUIDSYNTH_CFLAGS =  
FLUIDSYNTH_LIBS = -lfluidsynth  
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
GETTEXT_PACKAGE = denemo
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTK2_CFLAGS = 
GTK2_LIBS = 
GTK3_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTK3_LIBS = -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GTKSOURCEVIEW_CFLAGS = -pthread -I/usr/include/gtksourceview-3.0 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTKSOURCEVIEW_LIBS = -lgtksourceview-3.0 -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GUILE = /usr/bin/guile
GUILE_1_8_CFLAGS = 
GUILE_1_8_LIBS = 
GUILE_2_CFLAGS = -pthread -I/usr/include/guile/2.0  
GUILE_2_LIBS = -lguile-2.0 -lgc  
GUILE_CFLAGS = -pthread -I/usr/include/guile/2.0  
GUILE_CONFIG = /usr/bin/guile-config
GUILE_LDFLAGS = -lguile-2.0 -lgc  
GUILE_LIBS = -lguile-2.0 -lgc   
GUILE_LTLIBS = -lguile-2.0 -lgc   
GUILE_TOOLS = /usr/bin/guile-tools
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
JACK_CFLAGS = 
JACK_LIBS = 
LD = /usr/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBAUBIO_CFLAGS = -I/usr/include/aubio  
LIBAUBIO_LIBS = -laubio  
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lguile-2.0 -lgc   -lxml2   -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0   -lfontconfig   -pthread -lgthread-2.0 -lrt -lglib-2.0   -lsndfile   -lsmf -lm -lglib-2.0   -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -lgtksourceview-3.0 -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -pthread -levview3 -levdocument3 -lgthread-2.0 -lrt -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -DUSE_EVINCE -D_HAVE_FLUIDSYNTH_ -lfluidsynth   -D_HAVE_RUBBERBAND_ -lrubberband   -lportaudio -lasound -lm -lpthread   -laubio   -lfftw3 -lm   -lportmidi -lporttime -D_HAVE_X11_
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOCALEDIR = ${datarootdir}/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = denemo
PACKAGE_BUGREPORT = denemo-devel@gnu.org
PACKAGE_DATA_DIR = ${datarootdir}/denemo
PACKAGE_NAME = denemo
PACKAGE_STRING = denemo 1.1.0
PACKAGE_TARNAME = denemo
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES = 
PORTAUDIO_CFLAGS = -pthread  
PORTAUDIO_LIBS = -lportaudio -lasound -lm -lpthread  
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
RSVG_CFLAGS = -pthread -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/freetype2  
RSVG_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0  
RUBBERBAND_CFLAGS =  
RUBBERBAND_LIBS = -lrubberband  
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SMF_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
SMF_INCLUDE = 
SMF_LDD = 
SMF_LIBS = -lsmf -lm -lglib-2.0  
SNDFILE_CFLAGS =  
SNDFILE_LIBS = -lsndfile  
STRIP = strip
USE_NLS = yes
VERSION = 1.1.0
WHICH_SMF = 
XGETTEXT = /usr/bin/xgettext
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
YACC = bison -y
YFLAGS = 
abs_builddir = /home/jjbenham/src/denemo-release/denemo/libsffile
abs_srcdir = /home/jjbenham/src/denemo-release/denemo/libsffile
abs_top_builddir = /home/jjbenham/src/denemo-release/denemo

=== libsmf/Makefile ===
# Makefile.in generated by automake 1.12.4 from Makefile.am.
# libsmf/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgincludedir = $(includedir)/denemo
pkglibdir = $(libdir)/denemo
pkglibexecdir = $(libexecdir)/denemo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = libsmf
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/depcomp \
	$(top_srcdir)/mkinstalldirs COPYING TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/binreloc.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libsmf_a_AR = $(AR) $(ARFLAGS)
libsmf_a_LIBADD =
am_libsmf_a_OBJECTS = libsmf_a-smf.$(OBJEXT) \
	libsmf_a-smf_decode.$(OBJEXT) libsmf_a-smf_load.$(OBJEXT) \
	libsmf_a-smf_save.$(OBJEXT) libsmf_a-smf_tempo.$(OBJEXT)
libsmf_a_OBJECTS = $(am_libsmf_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsmf_a_SOURCES)
DIST_SOURCES = $(libsmf_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = ${datarootdir}/denemo
ACLOCAL = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run aclocal-1.12
ALL_LINGUAS = 
ALSA_CFLAGS = 
ALSA_LIBS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run automake-1.12
AWK = gawk
BINRELOC_CFLAGS = 
BINRELOC_LIBS = 
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -pthread -I/usr/include/guile/2.0   -I/usr/include/libxml2   -pthread -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/freetype2     -pthread -lgthread-2.0 -lrt -lglib-2.0   -lsndfile   -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include   -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12   -pthread -I/usr/include/gtksourceview-3.0 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12   -pthread -I/usr/include/gtk-3.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/evince/3.0   -DUSE_EVINCE -D_HAVE_FLUIDSYNTH_   -D_HAVE_RUBBERBAND_   -D_HAVE_PORTAUDIO_ -pthread   -I/usr/include/aubio     -D_HAVE_PORTMIDI_ -D_HAVE_X11_
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EVINCE_2_0_CFLAGS = 
EVINCE_2_0_LIBS = 
EVINCE_2_30_CFLAGS = 
EVINCE_2_30_LIBS = 
EVINCE_2_32_CFLAGS = 
EVINCE_2_32_LIBS = 
EVINCE_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/evince/3.0  
EVINCE_LIBS = -pthread -levview3 -levdocument3 -lgthread-2.0 -lrt -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
EXEEXT = 
FFTW_CFLAGS =  
FFTW_LIBS = -lfftw3 -lm  
FGREP = /bin/grep -F
FLUIDSYNTH_CFLAGS =  
FLUIDSYNTH_LIBS = -lfluidsynth  
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
GETTEXT_PACKAGE = denemo
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTK2_CFLAGS = 
GTK2_LIBS = 
GTK3_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTK3_LIBS = -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GTKSOURCEVIEW_CFLAGS = -pthread -I/usr/include/gtksourceview-3.0 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTKSOURCEVIEW_LIBS = -lgtksourceview-3.0 -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GUILE = /usr/bin/guile
GUILE_1_8_CFLAGS = 
GUILE_1_8_LIBS = 
GUILE_2_CFLAGS = -pthread -I/usr/include/guile/2.0  
GUILE_2_LIBS = -lguile-2.0 -lgc  
GUILE_CFLAGS = -pthread -I/usr/include/guile/2.0  
GUILE_CONFIG = /usr/bin/guile-config
GUILE_LDFLAGS = -lguile-2.0 -lgc  
GUILE_LIBS = -lguile-2.0 -lgc   
GUILE_LTLIBS = -lguile-2.0 -lgc   
GUILE_TOOLS = /usr/bin/guile-tools
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
JACK_CFLAGS = 
JACK_LIBS = 
LD = /usr/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBAUBIO_CFLAGS = -I/usr/include/aubio  
LIBAUBIO_LIBS = -laubio  
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lguile-2.0 -lgc   -lxml2   -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0   -lfontconfig   -pthread -lgthread-2.0 -lrt -lglib-2.0   -lsndfile   -lsmf -lm -lglib-2.0   -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -lgtksourceview-3.0 -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -pthread -levview3 -levdocument3 -lgthread-2.0 -lrt -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -DUSE_EVINCE -D_HAVE_FLUIDSYNTH_ -lfluidsynth   -D_HAVE_RUBBERBAND_ -lrubberband   -lportaudio -lasound -lm -lpthread   -laubio   -lfftw3 -lm   -lportmidi -lporttime -D_HAVE_X11_
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOCALEDIR = ${datarootdir}/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = denemo
PACKAGE_BUGREPORT = denemo-devel@gnu.org
PACKAGE_DATA_DIR = ${datarootdir}/denemo
PACKAGE_NAME = denemo
PACKAGE_STRING = denemo 1.1.0
PACKAGE_TARNAME = denemo
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES = 
PORTAUDIO_CFLAGS = -pthread  
PORTAUDIO_LIBS = -lportaudio -lasound -lm -lpthread  
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
RSVG_CFLAGS = -pthread -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/freetype2  
RSVG_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0  
RUBBERBAND_CFLAGS =  
RUBBERBAND_LIBS = -lrubberband  
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SMF_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
SMF_INCLUDE = 
SMF_LDD = 
SMF_LIBS = -lsmf -lm -lglib-2.0  
SNDFILE_CFLAGS =  
SNDFILE_LIBS = -lsndfile  
STRIP = strip
USE_NLS = yes
VERSION = 1.1.0
WHICH_SMF = 
XGETTEXT = /usr/bin/xgettext
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
YACC = bison -y
YFLAGS = 
abs_builddir = /home/jjbenham/src/denemo-release/denemo/libsmf
abs_srcdir = /home/jjbenham/src/denemo-release/denemo/libsmf
abs_top_builddir = /home/jjbenham/src/denemo-release/denemo

=== doc/images/Makefile ===
# Makefile.in generated by automake 1.12.4 from Makefile.am.
# doc/images/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgincludedir = $(includedir)/denemo
pkglibdir = $(libdir)/denemo
pkglibexecdir = $(libexecdir)/denemo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = doc/images
DIST_COMMON = $(dist_image_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/binreloc.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(imagedir)"
DATA = $(dist_image_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgdatadir = ${datarootdir}/denemo
ACLOCAL = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run aclocal-1.12
ALL_LINGUAS = 
ALSA_CFLAGS = 
ALSA_LIBS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run automake-1.12
AWK = gawk
BINRELOC_CFLAGS = 
BINRELOC_LIBS = 
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -pthread -I/usr/include/guile/2.0   -I/usr/include/libxml2   -pthread -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/freetype2     -pthread -lgthread-2.0 -lrt -lglib-2.0   -lsndfile   -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include   -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12   -pthread -I/usr/include/gtksourceview-3.0 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12   -pthread -I/usr/include/gtk-3.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/evince/3.0   -DUSE_EVINCE -D_HAVE_FLUIDSYNTH_   -D_HAVE_RUBBERBAND_   -D_HAVE_PORTAUDIO_ -pthread   -I/usr/include/aubio     -D_HAVE_PORTMIDI_ -D_HAVE_X11_
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EVINCE_2_0_CFLAGS = 
EVINCE_2_0_LIBS = 
EVINCE_2_30_CFLAGS = 
EVINCE_2_30_LIBS = 
EVINCE_2_32_CFLAGS = 
EVINCE_2_32_LIBS = 
EVINCE_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/pixman-1 -I/usr/include/libpng12 -I/usr/include/evince/3.0  
EVINCE_LIBS = -pthread -levview3 -levdocument3 -lgthread-2.0 -lrt -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
EXEEXT = 
FFTW_CFLAGS =  
FFTW_LIBS = -lfftw3 -lm  
FGREP = /bin/grep -F
FLUIDSYNTH_CFLAGS =  
FLUIDSYNTH_LIBS = -lfluidsynth  
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
GETTEXT_PACKAGE = denemo
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTK2_CFLAGS = 
GTK2_LIBS = 
GTK3_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTK3_LIBS = -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GTKSOURCEVIEW_CFLAGS = -pthread -I/usr/include/gtksourceview-3.0 -I/usr/include/libxml2 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/libpng12  
GTKSOURCEVIEW_LIBS = -lgtksourceview-3.0 -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0  
GUILE = /usr/bin/guile
GUILE_1_8_CFLAGS = 
GUILE_1_8_LIBS = 
GUILE_2_CFLAGS = -pthread -I/usr/include/guile/2.0  
GUILE_2_LIBS = -lguile-2.0 -lgc  
GUILE_CFLAGS = -pthread -I/usr/include/guile/2.0  
GUILE_CONFIG = /usr/bin/guile-config
GUILE_LDFLAGS = -lguile-2.0 -lgc  
GUILE_LIBS = -lguile-2.0 -lgc   
GUILE_LTLIBS = -lguile-2.0 -lgc   
GUILE_TOOLS = /usr/bin/guile-tools
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
JACK_CFLAGS = 
JACK_LIBS = 
LD = /usr/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBAUBIO_CFLAGS = -I/usr/include/aubio  
LIBAUBIO_LIBS = -laubio  
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lguile-2.0 -lgc   -lxml2   -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0   -lfontconfig   -pthread -lgthread-2.0 -lrt -lglib-2.0   -lsndfile   -lsmf -lm -lglib-2.0   -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -lgtksourceview-3.0 -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -pthread -levview3 -levdocument3 -lgthread-2.0 -lrt -lgtk-3 -lgdk-3 -latk-1.0 -lgio-2.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0   -DUSE_EVINCE -D_HAVE_FLUIDSYNTH_ -lfluidsynth   -D_HAVE_RUBBERBAND_ -lrubberband   -lportaudio -lasound -lm -lpthread   -laubio   -lfftw3 -lm   -lportmidi -lporttime -D_HAVE_X11_
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOCALEDIR = ${datarootdir}/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/jjbenham/src/denemo-release/denemo/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = denemo
PACKAGE_BUGREPORT = denemo-devel@gnu.org
PACKAGE_DATA_DIR = ${datarootdir}/denemo
PACKAGE_NAME = denemo
PACKAGE_STRING = denemo 1.1.0
PACKAGE_TARNAME = denemo
PACKAGE_URL = 
PACKAGE_VERSION = 1.1.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES = 
PORTAUDIO_CFLAGS = -pthread  
PORTAUDIO_LIBS = -lportaudio -lasound -lm -lpthread  
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
RSVG_CFLAGS = -pthread -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/libpng12 -I/usr/include/pixman-1 -I/usr/include/freetype2  
RSVG_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lglib-2.0  
RUBBERBAND_CFLAGS =  
RUBBERBAND_LIBS = -lrubberband  
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SMF_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
SMF_INCLUDE = 
SMF_LDD = 
SMF_LIBS = -lsmf -lm -lglib-2.0  
SNDFILE_CFLAGS =  
SNDFILE_LIBS = -lsndfile  
STRIP = strip
USE_NLS = yes
VERSION = 1.1.0
WHICH_SMF = 
XGETTEXT = /usr/bin/xgettext

=== debian/changelog ===
denemo (1.1.0-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 14:56:09 +0100

denemo (1.1.0-1) experimental; urgency=low

  * Imported Upstream version 1.1.0
  * help.c.diff patch updated.
  * Makefile.am.diff patch updated.
  * denemo.conf.diff patch removed, because the original file was deleted
    by upstream in 27adac0.
  * ouput-typo.diff Patch deleted, spelling error fixed upstream.
  * configure.in.diff patch updated.
  * debian/control
    - New build dependency rubberband-dev.
    - Dependency in automake1.11 removed.
    - DM-Upload-Allowed removed, thanks to my previous sponsor.
    - librubberband-dev dependency fixed.
    - New buildependency intltool.
    - Standards updated to 3.9.5, no changes required.
  * debian/rules
    - override_dh_autoreconf added in order to call intltoolize.
    - Removed dh_fixperms override, fixed upstream.
  * add_format_arguments.diff patch added to pass format arguments in
    order to avoid possible security problems and build using Hardening
    Options.
  * debian/denemo.install
    - denemo.conf removed from the list because it was
      deleted upstream.
  * debian/denemo-data.install
    - Added the new denemo_file_update bash script.
  * shebang.diff patch added in order to add the shebang to
    denemo_file_update.sh.
  * remove_sh_extension.diff patch added in order to rename
    denemo_file_update.sh.
  * denemo_file_update.1 man page added.
  * debian/denemo-data.manpages now includes the manpage for
    denemo_file_update.sh.
  * debian/clean Added the auto-generated files m4/intltool.m4,
    po/POTFILES.skip, po/POTFILES.in.
  * update_aubio.diff patch added to make denemo work with
    aubio4 (Closes: 733967).
  * keywords-desktop-entry patch added in order to add the missing entry
    and a missing semicolon.
  * debian/upstream/signing-key.asc added in order to use uscan to verify
    upstream signature at downloads.
  * debian/watch pgpsigurlmangle option added to verify the PGP signature.
  * debian/denemo.{postinst,postrm,preinst} Maintainer scripts added in
    order to remove the obsolete conffile /etc/denemo/denemo.conf
  * debian/copyright Comment added to the Denemo.ttf license.

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 04 Jan 2014 13:46:43 -0600

denemo (0.9.6-1) experimental; urgency=low

  * New upstream release
  * glib-single-include.diff patch droped, merged upstream.
  * Move to debhelper 9
    - debian/compat, and debian/control build dependency on debhelper,
      raised to 9.
    - debian/rules override_dh_auto_configure droped, debhelper 9 sets
      the environment variables listed by dpkg-buildflags by default.
  * debian/copyright Multiple years updated, and two files removed.

 -- Josue Abarca <jmaslibre@debian.org>  Fri, 21 Sep 2012 18:19:42 -0600

denemo (0.9.4-1) experimental; urgency=low

  * New upstream release (Closes: 663394)
    - Menu order improved (Closes: 639349)
  * format_error_strings.diff patch droped because this release fixed
    the errors in the calls to g_print.
  * debian/control
    - Build dependency on libgtksourceview-3.0-dev added.
    - Build dependency on libevince-dev added.
    - Build dependency on libportmidi-dev added.
  * debian/rules
    - The override_dh_auto_install that was intended to delete empty
      directories, was droped, upstream fixed this issue.
    - In override_dh_fixperms a new call to chmod was added in order to
      fix permissions of the file "ScoreProlog".
  * debian/copyright
    - Format field updated.
    - Multiple files added.

 -- Josue Abarca <jmaslibre@debian.org>  Wed, 22 Aug 2012 23:33:52 -0600

denemo (0.9.2-3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/ubuntuize.diff:
      + Provide a Ubuntu-specific customization.
    - debian/patches/fix_desktop.diff:
      + Add missing trailing semicolon.
      + Add MIME types.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 13 Sep 2012 14:58:08 -0400

denemo (0.9.2-1ubuntu1) precise; urgency=low

  * Merge with Debian testing (LP: #768724), Ubuntu remaining changes:
    - debian/patches/ubuntuize.diff:
      + Provide a Ubuntu-specific customization.
    - debian/patches/fix_desktop.diff:
      + Add missing trailing semicolon.
      + Add MIME types.

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 14 Oct 2011 17:16:02 +0000

denemo (0.8.16-1ubuntu2) oneiric; urgency=low

  * Rebuild for fluidsynth transition LP: #821346

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 05 Aug 2011 18:53:23 +0200

=== debian/control ===
Source: denemo
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josue Abarca <jmaslibre@debian.org>
Build-Depends: debhelper (>= 9), guile-1.8-dev,
 libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk2.0-dev,
 libxml2-dev, libsamplerate0-dev, automake, libtool,
 libgtksourceview2.0-dev, libfluidsynth-dev, autoconf, librubberband-dev,
 libsmf-dev (>= 1.3), autopoint, librsvg2-dev, dh-autoreconf,
 libgtksourceview-3.0-dev, libevince-dev, libportmidi-dev, intltool
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/denemo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/denemo.git
Homepage: http://www.denemo.org

Package: denemo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, denemo-data (= ${source:Version}), ttf-denemo (= ${source:Version})
Recommends: denemo-doc (= ${source:Version}), lilypond, alsa
Description: gtk+ front end to GNU Lilypond
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.

Package: denemo-data
Architecture: all
Depends: ${misc:Depends}
Replaces: denemo (<< 0.8.12)
Breaks: denemo (<< 0.8.12)
Description: data for denemo
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.
 .
 This package contains the arch-independent files.

Package: denemo-doc
Architecture: all
Depends: ${misc:Depends}
Replaces: denemo (<< 0.8.12)
Breaks: denemo (<< 0.8.12)
Section: doc
Description: documentation and examples for denemo
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.
 .
 This package contains the HTML documentation and examples.

Package: ttf-denemo
Architecture: all
Depends: ${misc:Depends}
Replaces: denemo (<< 0.8.12)
Breaks: denemo (<< 0.8.12)
Section: fonts
Description: music notation symbol fonts for denemo
 GNU Denemo is a GUI musical score editor written in C/gtk+. It is
 intended primarily as a front end to GNU Lilypond, but is adaptable to
 other computer-music-related purposes as well.
 .
 This package contains the Music Notation Symbol Fonts.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --copy --force --automake

=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc)/~$1/,pgpsigurlmangle=s/$/.asc/,pasv" \
ftp://ftp.gnu.org/gnu/denemo/denemo-(.+)\.tar\.gz

## denemo 1.1.2~20140129+git02c86bb

=== debian/changelog ===
denemo (1.1.2~20140129+git02c86bb-1tanglu1) staging; urgency=medium

  * add export XDG_RUNTIME_DIR=/tmp to rules to prevent test failures

 -- Thomas Funk <t.funk@web.de>  Thu, 12 Jun 2014 20:06:27 +0200

denemo (1.1.2~20140129+git02c86bb-1) unstable; urgency=low

  * Imported Upstream version 1.1.2~20140129+git02c86bb
  * Makefile.am.diff patch updated.
  * add_format_arguments.diff patch updated.
  * doc_Makefile.am.diff patch updated.
  * remove_sh_extension.diff patch pudated.
  * update_aubio.diff patch updated and moved to the top of the pile.
  * shebang.diff patch updated.
  * Fix-test-for-aubio-4.patch patch added in order to fix issues in autoconf.
  * POTFILES.in and POTFILES.skip removed from debian/clean
  * add_format_arguments.diff patch updated.
  * remove_conflict_file.diff patch added in order to remove a file left
    behind by a CVS.
  * debian/rules get-orig-source target added.
  * debian/control new build dependencies:
    - gtk-doc-tools
    - libgtk-3-dev (replaces libgtk2.0-dev)
    - libsndfile1-dev
    - ibgtksourceview-3.0-dev (replaces libgtksourceview2.0-dev)
    - gtk-doc-tools
    - lilypond because it is required to execute the integration tests.
  * Upload to unstable.

 -- Josue Abarca <jmaslibre@debian.org>  Thu, 13 Mar 2014 22:04:17 -0600

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: denemo
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Abarca <jmaslibre@debian.org>
-Build-Depends: debhelper (>= 9), guile-1.8-dev,
- libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk2.0-dev,
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+Build-Depends: debhelper (>= 9), guile-1.8-dev, gtk-doc-tools,
+ libaubio-dev, portaudio19-dev, libfftw3-dev, libgtk-3-dev, libsndfile1-dev,
  libxml2-dev, libsamplerate0-dev, automake, libtool,
- libgtksourceview2.0-dev, libfluidsynth-dev, autoconf, librubberband-dev,
+ libgtksourceview-3.0-dev, libfluidsynth-dev, autoconf, librubberband-dev,
  libsmf-dev (>= 1.3), autopoint, librsvg2-dev, dh-autoreconf,
- libgtksourceview-3.0-dev, libevince-dev, libportmidi-dev, intltool
+ libevince-dev, libportmidi-dev, intltool, lilypond
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/denemo.git

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
OVER = $(shell echo $(UVER) | perl -ne 'print $$1 if m{(\d.*)(?:~.+)};')
VER  = $(shell echo $(UVER) | perl -ne 'print $$1 if m{(?:\d.*)(?:\+git(.+))};')

export XDG_RUNTIME_DIR=/tmp

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf
	intltoolize --copy --force --automake

## http://wiki.debian.org/onlyjob/get-orig-source
.PHONY: get-orig-source
get-orig-source: $(PKG)_$(UVER).orig.tar.gz $(info I: $(PKG)_$(UVER))
	@

UURL = git://git.sv.gnu.org/denemo.git
ifeq ($(strip $(VER)),)
GTARGET = release-$(OVER)
else
GTARGET = $(VER)
endif
$(PKG)_$(UVER).orig.tar.gz: $(info I: GIT=$(GTARGET))
	$(if $(wildcard $(PKG)-$(UVER)),$(error $(PKG)-$(UVER) exist, aborting..))
	@echo "# Downloading..."
	git clone $(UURL) $(PKG)-$(UVER) \
	|| $(RM) -r $(PKG)-$(UVER)
	cd $(PKG)-$(UVER) \
	&& git checkout $(GTARGET) \
	&& echo "# Setting times..." \
	&& for F in $$(git ls-tree -r --name-only HEAD); do touch --no-dereference -d "$$(git log -1 --format="%ai" -- $$F)" "$$F"; done \
	&& echo "# Cleaning-up..." \
	&& $(RM) -r .git .git*
	@echo "# Packing..."
	find -L "$(PKG)-$(UVER)" -xdev -type f -print | sort \
	| tar -caf "$(PKG)_$(UVER).orig.tar.gz" -T- --owner=root --group=root --mode=a+rX \
	&& $(RM) -r "$(PKG)-$(UVER)"
